<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <VersionPrefix>$(API_PROJECT_VERSION)</VersionPrefix>
    <Authors>$(API_PROJECT_AUTHOR)</Authors>
    <Company>$(API_PROJECT_COMPANY)</Company>
    <AssemblyName>$(API_PROJECT_NAME)</AssemblyName>
    <RootNamespace>$(API_PROJECT_NAMESPACE)</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Google.Protobuf.Tools" Version="3.6.1" />
    <PackageReference Include="Google.Protobuf" Version="3.6.1" />
    <PackageReference Include="Grpc.Core" Version="1.16.0" />
    <PackageReference Include="Grpc.Tools" Version="1.16.0" />
  </ItemGroup>

</Project>
